<nav fxLayout="row" fxLayoutAlign="space-between center">
  <h2>{{ date | date: 'MMM yyyy' }}&nbsp;&nbsp;
    <button md-icon-button (click)="previous()">
      <md-icon>expand_less</md-icon>
    </button>
    <button md-icon-button (click)="next()">
      <md-icon>expand_more</md-icon>
    </button>
  </h2>
  <div>
    <button md-raised-button routerLink='/hungry'
      [routerLinkActiveOptions]="{exact: true}"
       routerLinkActive #rla="routerLinkActive"
      [disabled]="rla.isActive"
      class='nav-button'>
      <md-icon>home</md-icon>
    </button>
    <button md-raised-button routerLink='/hungry/history'
      [routerLinkActiveOptions]="{exact: true}"
       routerLinkActive #rla2="routerLinkActive"
      [disabled]="rla2.isActive"
      class='nav-button'
      >History</button>
  </div>
</nav>
